******************************************** 
*      "War, Power, and Bargaining"        *
*   - Reed, Clark, Nordstrom, and Hwang -  *
*                                          *
*                 Oct. 2008                *
******************************************** 

clear
set mem 500m

use "D:\replication\jop08.dta", clear


** Table 1: Models 1 & 2 (with binary scale ideal points)**

probit cwmid demlow logdist zqpb_1 zqpb2_1, robust

probit cwmid demlow logdist zqpb_1 zqpb2_1 alliance twomaj peaceyrs _spline1 _spline2 _spline3, robust


** Table 1: Model 3 (with ordinal scale ideal points) **

probit cwmid demlow logdist zqpo_1 zqpo2_1 alliance twomaj peaceyrs _spline1 _spline2 _spline3, robust


** Joint significance tests **

probit cwmid demlow logdist zqpb_1 zqpb2_1, robust
test zqpb_1 zqpb2_1

probit cwmid demlow logdist zqpb_1 zqpb2_1 alliance twomaj peaceyrs _spline1 _spline2 _spline3, robust
test zqpb_1 zqpb2_1

probit cwmid demlow logdist zqpo_1 zqpo2_1 alliance twomaj peaceyrs _spline1 _spline2 _spline3, robust
test zqpo_1 zqpo2_1


